.section-top {
    header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        padding-top: 48px;
        padding-bottom: 34px;

        .box-logo {
            .logotype {
                display: flex;
                justify-content: flex-start;
                align-items: center;
                text-decoration: none;
                //width: 355px;

                img {
                    //width: 73px;
                    height: 83px;
                    fill: #2450d0;
                }

                .text-logotype {
                    color: #383838;
                    font-family: 'Poppins Bold';
                    font-size: 24px;
                    font-weight: 700;
                    line-height: 32px;
                    margin-left: 16px;

                    span {
                        font-size: 42px;
                        text-transform: uppercase;
                        display: block;
                        margin-bottom: 10px;
                        @media (max-width: 1609px) {
                            font-size: 30px;
                        }
                    }
                }
            }
        }

        .box__header--left {
            flex-basis: calc(92% - (90px + 134px));
            display: flex;
            justify-content: space-between;
            align-items: center;
            flex-wrap: wrap;

            .real-estate_copy {
                width: 46px;
                height: 46px;
                fill: #2451d0;
            }

            .title-text {
                .title {
                    color: #393939;
                    font-size: 18px;
                    font-weight: 700;
                    line-height: 15px;
                    font-family: 'Geometria Bold';
                    margin-bottom: 15px;
                }

                .text-podTitle {
                    color: #a8a8a8;
                    font-family: Geometria;
                    font-size: 12px;
                    font-weight: 400;
                    line-height: 15px;
                }
            }

            .box_volume {

                .activeVolume {
                    display: block;

                    svg {
                        width: 18px;
                        height: 18px;
                        fill: #3068e8;
                    }
                }

                .DeactiveVolume {
                    margin: 10px 0;
                    display: block;

                    svg {
                        width: 15px;
                        height: 15px;
                    }
                }
            }

            .text-time {
                color: #393939;
                font-family: Geometria;
                font-size: 12px;
                font-weight: 400;
                line-height: 20px;

                span {
                    display: block;
                }
            }

            .btn-stat {
                display: flex;
                justify-content: space-between;
                align-items: center;
                padding: 0 16px 0 12px;
                width: calc(190px - (16px + 12px));
                height: 35px;
                border-radius: 30px;
                border: 2px solid #2b5ede;
                background-color: #ebebeb;
                transition-duration: 500ms;
                transition-property: box-shadow;

                svg {
                    /* Style for "marketing" */
                    width: 19px;
                    height: 17px;
                    fill: #285bda;
                    stroke: #285bda;
                    stroke-width: 10px;
                }

                color: #2554d3;
                font-family: Geometria;
                font-size: 14px;
                font-weight: 400;
                line-height: 15px;
                text-decoration: none;

                &:hover {
                    box-shadow: 0 0 50px rgba(43, 94, 222, 0.5);
                }
            }

            .box-lang {
                flex-basis: 69px;
                display: flex;
                justify-content: space-between;
                align-items: center;

                a {
                    svg {
                        width: 24px;
                        height: 23px;
                        border: 3px solid #d7d7d7;
                        border-radius: 50%;
                    }
                }
            }

            .box-calendar {
                position: relative;

                .clickIcon {
                    cursor: pointer;

                    svg {
                        width: 25px;
                        height: 25px;
                        fill: #2554d3;
                        stroke: #2554d3;
                        stroke-width: 10px;
                    }
                }

                .box-calendarBody {
                    display: none;
                    width: calc(162px - 35px);
                    padding-left: 15px;
                    padding-right: 20px;
                    box-shadow: 0 20px 114px rgba(123, 123, 123, 0.2);
                    border-radius: 7px;
                    background-image: linear-gradient(to top, #2450d0 0%, #3069e9 100%);
                    position: absolute;
                    top: calc(100% + 20px);
                    left: -80px;
                    z-index: 9999;

                    .text-graphick {
                        color: #ffffff;
                        font-size: 13px;
                        font-weight: 700;
                        line-height: 14.12px;
                        text-align: center;
                        margin-bottom: 16px;
                    }

                    .box__graphick--element {
                        display: flex;
                        justify-content: space-between;
                        align-items: center;
                        flex-wrap: wrap;
                        margin-bottom: 18px;

                        .text-o {
                            color: #ffffff;
                            font-size: 13px;
                            font-weight: 400;
                            line-height: 14.12px;

                        }

                        .number-g {
                            border-radius: 9px;
                            background-color: #a9b9fc;
                            padding: 5px 7.5px;
                            color: #296dc9;
                            font-size: 13px;
                            font-weight: 400;
                            line-height: 14.12px;
                        }
                    }

                    .box-check {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        flex-wrap: wrap;

                        .box-check-check {
                            margin-right: 5px;
                        }

                        .text-Online {
                            color: #95b0fa;
                            font-size: 13px;
                            font-weight: 400;
                            line-height: 14.12px;

                            .offline2 {
                                display: none;
                            }

                            .offlineOn {
                                display: block;
                            }
                        }

                    }
                }
            }

            .box-check {
                flex-basis: 178px;
                display: flex;
                justify-content: space-between;
                align-items: center;
                flex-wrap: wrap;
                position: relative;

                .text-Online {
                    color: #2554d3;
                    font-family: Geometria;
                    font-size: 14px;
                    font-weight: 400;
                    line-height: 15px;

                    .online {
                        display: inline-block;
                    }

                    .offline {
                        display: none;
                    }

                    .onlineOff {
                        display: none;
                    }

                    .offlineOn {
                        display: inline-block;
                    }
                }

            }

            .box-welcome {
                flex-basis: 264px;
                position: relative;

                .box__welcome--head {
                    display: flex;
                    justify-content: space-between;
                    align-items: center;

                    .text-welcome {
                        color: #393939;
                        font-family: Geometria;
                        font-size: 14px;
                        font-weight: 400;
                        line-height: 15px;

                        .name {
                            color: #2655d4;
                            font-family: 'Geometria Bold';
                            font-size: 14px;
                            font-weight: 700;
                            line-height: 15px;
                            display: block;
                            margin-top: 10px;
                        }
                    }

                    .box-miniAvatar {
                        position: relative;
                        width: 68px;
                        height: 68px;
                        background-color: #f2f2f2;
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        border-radius: 50%;

                        .green, .gray {
                            position: absolute;
                            top: 0;
                            left: 0;
                            width: 13px;
                            height: 13px;
                            border-radius: 50%;
                            border: 5px solid #ebebeb;
                            background-image: linear-gradient(to top, #3bbf1c 0%, #49eb41 100%);
                        }

                        .gray {
                            background-image: linear-gradient(to top, gray 0%, gray 100%);
                            display: none;
                            z-index: 9999;
                        }

                        .greenOff {
                            display: none;
                        }

                        .grayOff {
                            display: block;
                        }

                        svg {
                            width: 29px;
                            height: 29px;
                            fill: #9e9e9e;
                        }
                    }

                    .down {
                        width: 21px;
                        height: 21px;
                        fill: #c1c1c1;
                        transform: rotate(90deg);
                    }
                }

                .OpenMenu {
                    .down {
                        transform: rotate(270deg);
                    }
                }

                .box__welcome--body {
                    display: block;
                    z-index: 99999;
                    width: calc(132px - 35px);
                    padding-left: 15px;
                    padding-right: 20px;
                    position: absolute;
                    top: calc(100% + 20px);
                    right: 0;
                    box-shadow: 0 20px 114px rgba(123, 123, 123, 0.2);
                    border-radius: 7px;
                    background-image: linear-gradient(to top, #2450d0 0%, #3069e9 100%);

                    .lk {
                        margin-left: 0;
                        padding-left: 0;

                        li {
                            list-style: none;
                            margin-bottom: 20px;
                            width: 100%;

                            a, .btn-logout {
                                width: 100%;
                                display: flex;
                                justify-content: space-between;
                                align-items: center;

                                .lk_icon {
                                    width: 20px;
                                    height: 18px;
                                    fill: #fff;
                                    transition-duration: 500ms;
                                    transition-property: fill;
                                }

                                color: #ffffff;
                                font-size: 14px;
                                font-weight: 400;
                                line-height: 15px;
                                text-decoration: none;
                                transition-duration: 500ms;
                                transition-property: color;

                                &:hover {
                                    .lk_icon {
                                        fill: darken(#fff, 20%);
                                    }

                                    color: darken(#fff, 20%);

                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

.checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
    margin: 10px 0 0 20px;
}

.checkbox + label {
    position: relative;
    padding: 0 0 0 60px;
    cursor: pointer;
    margin-top: -14px;
}

.checkbox + label:before {
    content: '';
    position: absolute;
    top: -4px;
    left: 0;
    width: 53px;
    height: 23px;
    border-radius: 12px;
    background: #fff;
    transition: .2s;
}

.checkbox + label:after {
    content: '';
    position: absolute;
    top: 0.5px;
    width: 14px;
    height: 14px;
    background-color: #abbbff;
    border-radius: 50%;
    left: 4px;
    transition: left .2s;
}

.checkbox:checked + label:before {
    background-image: linear-gradient(70deg, #3069e9 0%, #2452d1 100%);
}

.checkbox:checked + label:after {
    left: 32px;
}

.checkbox + label:before {
    box-shadow: inset 0 2px 3px rgba(0, 0, 0, .2), 0 0 0 3px rgba(255, 255, 255, .7);
}

@media(max-width: 1609px) {
    .section-top header .box__header--left {
        flex-basis: calc(100% - (90px + 134px)) !important;
    }

}

@media(max-width: 1377px) {
    .section-top header .box-logo {
        flex-basis: 100%;
        justify-content: center;

        .logotype {
            justify-content: center;

        }
    }
    .section-top header .box__header--left {
        flex-basis: 100%;
    }
    .section-top header {
        padding-top: 10px;
    }
}

@media(max-width: 1375px) {
    .section-top header .box__header--left .box-welcome {
        margin: 10px auto;
    }
    .section-top header .box__header--left {
        display: none;
    }
}

@media(max-width: 534px) {
    .section-top header .box-logo .logotype {
        margin-top: 20px;
    }
}
